<?php
$bt="短信写日记";
include("../conn.php");
include("../head.php");
include_once("../function.php");
$sid = sqlstr($_COOKIE['dl']);
$uin=mysql_fetch_array(mysql_query("select * from user where sid='$sid'"));
$id=$uin["id"];
$name=$uin["name"];
$tel=$uin["phone"];

if(!$uin){
header("Location:../login.php");
exit;//没登录就跳转到登录页面
exit;
}


if($tel==Null){
$sms= $name.', 你还没有绑定手机号码，不能使用短信写日记。<br/>+<a href="/m/user/smsbd.php">去绑定手机»</a><br/>';
}else{

$sms= $name.', 您已经绑定手机，可以使用短信写日记。<br/>';
}
echo <<<htm
<div class="hui"><div class="zuo">短信写日记</div><div class="you"><a href="add.php">普通写日记</a></div></div>
htm;
echo '<div id="main"> <b>绑定信息：</b> <p>'.$sms.'</p><br/>
<b>使用方法：</b><br/><br/>1，编辑短信：<font color="red">xie#日志权限#日记内容</font><br/>2，发送到： <font color="red">15826009973</font><br/><br/>* 日记权限为数字，公开为1，私密为2，输入错误将发表失败。<br/><br/><p><b>例子:</b></p>公开：xie#1#这是用短信写的一条公开日记。 <br/>私密：xie#2#这是用短信写的一条私密日记。 <br/><br/>发送后不会回复你信息。<br/>由运营商收取信息费0.1元或者扣除短信套餐1条，一线印象不收取任何费用。如有疑问请<a href="/m/improve">留言反馈</a><br/><br/><b>说明：</b><br/><p>1，为什么要短信写日记？<br/></p>
<p>　　没有流量的时候，为了节约流量费用，可以使用短信写日记。<br/></p>
<p>2，短信写日记安全吗？<br/></p>
<p>　　一线印象不会保存你的原始短信，也不会以任何形式公开你的手机号码和私密日记，请放心使用。<br/></p>
<br/> </div>
<div class="hui"><div class="zuo">当前->短信写日记</div><div class="you"><a href="/m">返回>></a>　　</div></div>';



include("../footer.php"); 


?>